package com.njcn.pojo.jibei;

import java.io.Serializable;
import java.text.SimpleDateFormat;
import java.util.Date;

/**
 * @author hongawen
 * @date: 2019/12/26 13:23
 */
public class Dnzljczz implements Serializable{

    private String objId;
    private String zzmc;
    private String zzbh;
    private String zzlb;
    private String sszf;
    private String ssds;
    private String ywdw;
    private String whbz;
    private String yxzt;
    private String zzjb;
    private String zzxh;
    private String sccj;
    private Date ccrq;
    private String ccbh;
    private Date tyrq;
    private Date jcjdrq;
    private String sspg;
    private String zzdydy;
    private String clxhsrxs;
    private String dyxhsrtds;
    private String dlxhsrtds;
    private String cckhyprl;
    private String dsfs;
    private String sbzr;
    private String sbzrmc;
    private String pbh;
    private String pmc;
    private String pglx;
    private String ip1;
    private String mac1;
    private String zwym1;
    private String wg1;
    private String dk1;
    private String zcxz;
    private String zcdw;
    private String zcdwmc;
    private String zcbh;
    private String gcbh;
    private String gcmc;
    private String sbzjfs;
    private String wbsms;
    private String wbsbm;
    private String sbbm;
    private Date djsj;
    private String bz;
    private String fbzt;
    private String xghsbmc;
    private String erpwbsbm;
    private String ssdsmc;
    private String ywdwmc;
    private String whbzmc;
    private String sccjmc;
    private String zcxzmc;
    private Date recordtimestamp;
    private String recordstatus;
    private String subId;

    public String getSubId() {
        return subId;
    }

    public void setSubId(String subId) {
        this.subId = subId;
    }

    public void setObjId(String objId) {
        this.objId = objId;
    }

    public void setZzmc(String zzmc) {
        this.zzmc = zzmc;
    }

    public void setZzbh(String zzbh) {
        this.zzbh = zzbh;
    }

    public void setZzlb(String zzlb) {
        this.zzlb = zzlb;
    }

    public void setSszf(String sszf) {
        this.sszf = sszf;
    }

    public void setSsds(String ssds) {
        this.ssds = ssds;
    }

    public void setYwdw(String ywdw) {
        this.ywdw = ywdw;
    }

    public void setWhbz(String whbz) {
        this.whbz = whbz;
    }

    public void setYxzt(String yxzt) {
        this.yxzt = yxzt;
    }

    public void setZzjb(String zzjb) {
        this.zzjb = zzjb;
    }

    public void setZzxh(String zzxh) {
        this.zzxh = zzxh;
    }

    public void setSccj(String sccj) {
        this.sccj = sccj;
    }

    public void setCcrq(Date ccrq) {
        this.ccrq = ccrq;
    }

    public void setCcbh(String ccbh) {
        this.ccbh = ccbh;
    }

    public void setTyrq(Date tyrq) {
        this.tyrq = tyrq;
    }

    public void setJcjdrq(Date jcjdrq) {
        this.jcjdrq = jcjdrq;
    }

    public void setSspg(String sspg) {
        this.sspg = sspg;
    }

    public void setZzdydy(String zzdydy) {
        this.zzdydy = zzdydy;
    }

    public void setClxhsrxs(String clxhsrxs) {
        this.clxhsrxs = clxhsrxs;
    }

    public void setDyxhsrtds(String dyxhsrtds) {
        this.dyxhsrtds = dyxhsrtds;
    }

    public void setDlxhsrtds(String dlxhsrtds) {
        this.dlxhsrtds = dlxhsrtds;
    }

    public void setCckhyprl(String cckhyprl) {
        this.cckhyprl = cckhyprl;
    }

    public void setDsfs(String dsfs) {
        this.dsfs = dsfs;
    }

    public void setSbzr(String sbzr) {
        this.sbzr = sbzr;
    }

    public void setSbzrmc(String sbzrmc) {
        this.sbzrmc = sbzrmc;
    }

    public void setPbh(String pbh) {
        this.pbh = pbh;
    }

    public void setPmc(String pmc) {
        this.pmc = pmc;
    }

    public void setPglx(String pglx) {
        this.pglx = pglx;
    }

    public void setIp1(String ip1) {
        this.ip1 = ip1;
    }

    public void setMac1(String mac1) {
        this.mac1 = mac1;
    }

    public void setZwym1(String zwym1) {
        this.zwym1 = zwym1;
    }

    public void setWg1(String wg1) {
        this.wg1 = wg1;
    }

    public void setDk1(String dk1) {
        this.dk1 = dk1;
    }

    public void setZcxz(String zcxz) {
        this.zcxz = zcxz;
    }

    public void setZcdw(String zcdw) {
        this.zcdw = zcdw;
    }

    public void setZcdwmc(String zcdwmc) {
        this.zcdwmc = zcdwmc;
    }

    public void setZcbh(String zcbh) {
        this.zcbh = zcbh;
    }

    public void setGcbh(String gcbh) {
        this.gcbh = gcbh;
    }

    public void setGcmc(String gcmc) {
        this.gcmc = gcmc;
    }

    public void setSbzjfs(String sbzjfs) {
        this.sbzjfs = sbzjfs;
    }

    public void setWbsms(String wbsms) {
        this.wbsms = wbsms;
    }

    public void setWbsbm(String wbsbm) {
        this.wbsbm = wbsbm;
    }

    public void setSbbm(String sbbm) {
        this.sbbm = sbbm;
    }

    public void setDjsj(Date djsj) {
        this.djsj = djsj;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public void setXghsbmc(String xghsbmc) {
        this.xghsbmc = xghsbmc;
    }

    public void setErpwbsbm(String erpwbsbm) {
        this.erpwbsbm = erpwbsbm;
    }

    public void setSsdsmc(String ssdsmc) {
        this.ssdsmc = ssdsmc;
    }

    public void setYwdwmc(String ywdwmc) {
        this.ywdwmc = ywdwmc;
    }

    public void setWhbzmc(String whbzmc) {
        this.whbzmc = whbzmc;
    }

    public void setSccjmc(String sccjmc) {
        this.sccjmc = sccjmc;
    }

    public void setZcxzmc(String zcxzmc) {
        this.zcxzmc = zcxzmc;
    }

    public void setRecordtimestamp(Date recordtimestamp) {
        this.recordtimestamp = recordtimestamp;
    }

    public void setRecordstatus(String recordstatus) {
        this.recordstatus = recordstatus;
    }

    public String getObjId() {
        return objId;
    }

    public String getZzmc() {
        return zzmc;
    }

    public String getZzbh() {
        return zzbh;
    }

    public String getZzlb() {
        return zzlb;
    }

    public String getSszf() {
        return sszf;
    }

    public String getSsds() {
        return ssds;
    }

    public String getYwdw() {
        return ywdw;
    }

    public String getWhbz() {
        return whbz;
    }

    public String getYxzt() {
        return yxzt;
    }

    public String getZzjb() {
        return zzjb;
    }

    public String getZzxh() {
        return zzxh;
    }

    public String getSccj() {
        return sccj;
    }

    public String getCcrq() {
        if(null==ccrq){
            return "";
        }
        return new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(ccrq);
    }

    public String getCcbh() {
        return ccbh;
    }

    public String getTyrq() {
        if(null==tyrq){
            return "";
        }
        return new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(tyrq);
    }

    public String getJcjdrq() {
        if(null==jcjdrq){
            return "";
        }
        return new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(jcjdrq);
    }

    public String getSspg() {
        return sspg;
    }

    public String getZzdydy() {
        return zzdydy;
    }

    public String getClxhsrxs() {
        return clxhsrxs;
    }

    public String getDyxhsrtds() {
        return dyxhsrtds;
    }

    public String getDlxhsrtds() {
        return dlxhsrtds;
    }

    public String getCckhyprl() {
        return cckhyprl;
    }

    public String getDsfs() {
        return dsfs;
    }

    public String getSbzr() {
        return sbzr;
    }

    public String getSbzrmc() {
        return sbzrmc;
    }

    public String getPbh() {
        return pbh;
    }

    public String getPmc() {
        return pmc;
    }

    public String getPglx() {
        return pglx;
    }

    public String getIp1() {
        return ip1;
    }

    public String getMac1() {
        return mac1;
    }

    public String getZwym1() {
        return zwym1;
    }

    public String getWg1() {
        return wg1;
    }

    public String getDk1() {
        return dk1;
    }

    public String getZcxz() {
        return zcxz;
    }

    public String getZcdw() {
        return zcdw;
    }

    public String getZcdwmc() {
        return zcdwmc;
    }

    public String getZcbh() {
        return zcbh;
    }

    public String getGcbh() {
        return gcbh;
    }

    public String getGcmc() {
        return gcmc;
    }

    public String getSbzjfs() {
        return sbzjfs;
    }

    public String getWbsms() {
        return wbsms;
    }

    public String getWbsbm() {
        return wbsbm;
    }

    public String getSbbm() {
        return sbbm;
    }

    public String getDjsj() {
        if(null==djsj){
            return "";
        }
        return new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(djsj);
    }

    public String getBz() {
        return bz;
    }

    public String getFbzt() {
        return fbzt;
    }

    public String getXghsbmc() {
        return xghsbmc;
    }

    public String getErpwbsbm() {
        return erpwbsbm;
    }

    public String getSsdsmc() {
        return ssdsmc;
    }

    public String getYwdwmc() {
        return ywdwmc;
    }

    public String getWhbzmc() {
        return whbzmc;
    }

    public String getSccjmc() {
        return sccjmc;
    }

    public String getZcxzmc() {
        return zcxzmc;
    }

    public String getRecordtimestamp() {
        if(null==recordtimestamp){
            return "";
        }
        return new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(recordtimestamp);
    }

    public String getRecordstatus() {
        return recordstatus;
    }
}
